### Name

> XmHTMLImageProgressiveSuspend - temporarily suspend progressive image loading.

### Synopsis

> void XmHTMLImageProgressiveSuspend(Widget w)

### Description

> XmHTMLImageProgressiveSuspend will suspend all images that are being loaded progressively into the currently displayed document. Progressive image loading can be resumed at any stage using the XmHTMLImageProgressiveContinue function.

### Return Value

### See Also

> XmHTML(3X), XmHTMLImageProgressiveContinue(3X), XmHTMLImageProgressiveKill(3X), XmHTMLPLCStream(3X), XmImageInfo(3X)

XmHTML, October 7, 1997